* {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

* {
	font-size: 12px;
}

h6 {
	font-size: 13px;
}

h5 {
	font-size: 14px;
}

h4 {
	font-size: 15px;
}

h3 {
	font-size: 16px;
}

h2 {
	font-size: 17px;
}

h1 {
	font-size: 18px;
}